# Generated by Django 4.1 on 2022-08-16 01:45

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0008_merge_20220815_1302'),
    ]

    operations = [
        migrations.AddField(
            model_name='ifpuser',
            name='display_picture',
            field=models.ImageField(blank=True, null=True, upload_to=''),
        ),
    ]
